<!DOCTYPE BackupRule>
<rule name="Network_Interfaces2">
 <file rule="check" filename="/etc/auto.network"/>
 <file rule="check" filename="/etc/network/interfaces"/>
 <file rule="check" filename="/etc/resolv.conf"/>
</rule>

